body {
	margin: 0px;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: #435D7E;
	font-size: 12px;
	text-align: center;
}
img {
	border: 0 none #734517;
}
#metamenu ul, #metamenu li, #menugauche ul, #menugauche li, #pied ul, #pied li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* --- Structure --- */
#cadre {
	margin: 0px auto 0px auto;
	border: solid #7D929A 1px;
	text-align: left;
	width: 790px;
}
html>body #cadre{
	width: 790px; 
}
p {
	padding: 0;
	color: #000;
	font-size: 12px;
	margin: 0 0 5px 0;
}
p.center {
	text-align: center
}
p.white {
	color: #FFF;
}
p.red {
	color: #A5142D;
}
p.bold {
	font-weight: bold;
}
td {
	padding: 0;
	font-size: 12px;
}
#top {
	height: 100px;
	width: 790px;
	float: left;
	background-color: #2C5F7E;
}
#metamenu {
	float: left;
	height: 26px;
	width: 790px;
	background-image: url("images/barre.gif");
}
#menugauche {
    float: left;
	width: 170px;
	padding: 0px 0px 0px 10px;
}
#newsletter{
	float: left;
	width: 160px;
	margin-top: 20px;
	background-image: url("images/degrade.gif");
}
#fluxrss{
	float: left;
	margin-top: 10px;
}
#contenu {
	float: right;clear: both;
}
#pied {
	clear: both;
	height: 15px;
	width: 790px;
	background-image: url("images/bottom.gif");
	border-top: solid #1E4257 1px;
}
#separation{
	border-top: dotted #353135 1px;
}
#titre{
    float: middle;
	color: #BC0000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	
}
/* --- contenu ---*/
#interieur A:link { COLOR: #963907; TEXT-DECORATION: none } 
#interieur A:visited { COLOR: #963907; TEXT-DECORATION: none }
#interieur A:hover { COLOR: #ff0000; TEXT-DECORATION: none } 
#interieur A:active { COLOR: #00a5de; TEXT-DECORATION: none }

#interieur {
    float: left;
	width: 610px;
	background-image: url("images/fond.gif");
	background-color: #FFFFFF;
}
#jour {
	float: right;
	padding: 8px 43px 0 2px;
	height: 14px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#ombre {
	float: left;
	height: 15px;
	width: 610px;
	background-image: url("images/ombre.gif");
}
#cadretitre{
	font-weight: bold;
   	background-image: url("images/degrade2.gif");
}
#cadrebreves{
	border: solid #A4411B 1px;
	background-color: #F3EADC;
    padding: 5px 5px 5px 5px;
}
#asuivre{
   clear: both;
   border-left: solid #7A898C 5px;
   background-color: #EAECED;
   padding: 5px 5px 5px 5px;
}
#manchette{
   border-left: solid #C9C9C9 5px;
   background-color: #F8F8F8;
   padding: 5px 5px 5px 5px;
}
#commentaire{
   border-left: solid #BCA5A3 5px;
   background-color: #F8F8F8;
   padding: 5px 5px 5px 5px;
}
#erreur{
   border: solid #C60028 1px;
   color: #A5142D;
   font-weight: bold;
   background-color: #FFE8B8;
   padding: 5px 5px 5px 5px;
}
/* -- contenu: les articles -- */
.contenuArticle{
	float: left;
	clear: both;
	padding: 0px 20px 12px 20px;
	width: 570px;
}
.contenuArticle input{
	background-color: #FFF; 
	color: #666666; 
	font-family: arial, arial, sans-serif; 
	font-weight: font-size: 2 px; 
	border: solid #BEBEBE 1px;
}

/* --- Menu --- */
#metamenu ul, #pied ul{
	/* display: inline; */
	float: left;
	margin-left: 20px;
}
#pied ul{
	margin-left: 162px;
	color: #EAEAEA;
	font-size: 0.8em;
	font-weight: bold;
	display: inline;
}
#metamenu li, #pied li{
	float: left;
}
#metamenu li a, #pied li a{
	float: left;
	margin: 0 0 0 20px;
	padding: 1px 1px 0 1px;
	height: 14px;
	color: #FAFAFA;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
#metamenu li a:hover, #pied li a:hover, #metamenu li a.active, #pied li a.active{
	background-color: #A4411B;
}
/* --- Menu liens --- */
#menugauche ul {
	/* float:left; */
	border-left: solid #A4411B 1px;
	border-right: solid #A4411B 1px;
	border-bottom: solid #A4411B 1px;
}
#menugauche li {
	display: inline;
}
#menugauche li .inactif{
	display: block;
	padding: 2px;
	padding-left: 14px;
	border-top: solid #FFFFFF 1px;
	font-size: 0.8em;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#menugauche li a{
	display: block;
	padding: 3px;
	padding-left: 4px;
	background-color: #21303F;
	border-top: solid #A4411B 1px;
	font-size: 0.8em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#menugauche li a:hover, #menugauche li a.active{
	color: #FFFFFF;
	background-color: #A4411B;
}
/* - niveau 1 - */
#menugauche ul ul{
	border: none;
}
#menugauche li li a{
	padding-left: 14px;
	color: #B9BABF;
}
/* - niveau 2 - */
#menugauche li li li a{
	padding-left: 24px;
}

/* --- Texte--- */
h1, h2 {
	font-weight: bold;
  	color: #003063;
	font-size: 1.1em;
	margin-top: 0;
	margin-bottom: 0.3em;
}
h3, h4, h5 {
	font-weight: bold;
  	color: #444444;
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 0.1em;
}
#contenu{
	font-size: 12px;
}

#contenu a:hover{
	text-decoration: underline;
}